/*-----------------------------Table Of Contents-------------------------------*/
/*
/* 				CUSTOM STYLE SHEET FOR MODIFIED LAYOUT AND THEMEING
/* 
/*-----------------------------------------------------------------------------*/

/********************************************************************************************************/
/*--------------------------------------- Standard CYMS Elements ---------------------------------------*/
/********************************************************************************************************/

/*form fieldset{border:0px solid #bbb;font-size:.9em;padding:.5em 0;background:none repeat-x bottom left;margin-bottom:.5em;}
form legend{font-size:0;line-height:0;position:absolute;left:0;top:-999999999px;overflow:hidden;}
input{border:1px solid #999;background:#fff;}
select{border:1px solid #999;background:#fff;font-size:.9em;}
textarea{border:1px solid #999;background:#fff;font-size:1em;font-family:Arial,Helvetica,sans-serif;}
form ol{padding:0;margin:.5em;}
form ol li{float:left;clear:left;height:auto;margin:0;padding:.2em 0;width:100%;}
form ol li ol{float:left;width:66%;margin:0;padding:0;}
form ol li ol li {margin:0;padding:0;}
form ol li ol li input,form ol li ol li label{width:auto;border:0;}
form ol li label{float:left;font-weight:bold;width:31%;margin:0 .5em;}
form ol li input{float:left;width:30.5%;padding:.1em 0;padding-left:.2em;}
form ol li select{float:left;width:31%;padding:.1em 0;padding-left:.2em;}
form ol li textarea{float:left;width:31%;padding:.1em .2em;}*/

/********************************************************************************************************/
/*--------------------------------------- WebTrac Link Styles ------------------------------------------*/
/********************************************************************************************************/
a, a:link, a:active, a:visited {
    color: #005ABB;
	 text-decoration: none;
}
a:hover {
    color: #005ABB;
	 text-decoration: underline;	 
}
 
/********************************************************************************************************/
/*--------------------------------------- WebTrac Body Styles ------------------------------------------*/
/********************************************************************************************************/
body {
    color: #494041;
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	 background: transparent url(/atimages/usaf/bg.gif) repeat scroll left top;
}

/********************************************************************************************************/
/*-------------------------------------- WebTrac Header Styles -----------------------------------------*/
/********************************************************************************************************/
h1{font-size:1.5em;}
h2{font-size:1.4em;}
h3{font-size:1.3em;}
h4{font-size:1.2em;}
h5{font-size:1.1em;}
h6{font-size:1.1em;}
h2, h3, h4, h5, h6 {
    color: #5D5455;
	 font-weight: bold;
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
}
h1 {
    color: #E17E23;
	 font-weight: bold;
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
}

/********************************************************************************************************/
/*----------------------------------- WebTrac Table Headers Styles -------------------------------------*/
/********************************************************************************************************/
table th {
	color: #494041;
	font-weight: bold;
	background: #D1D1D1;
}

/********************************************************************************************************/
/*---------------------------------- WebTrac Outer Container Styles ------------------------------------*/
/********************************************************************************************************/
#outer {
	width: 1000px;
	height: 100%;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
}

/********************************************************************************************************/
/*--------------------------------- WebTrac Outer Container 2 Styles -----------------------------------*/
/********************************************************************************************************/
#container {
	width: 1000px;
	height: 100%;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	position: relative;
}

/********************************************************************************************************/
/*--------------------------- WebTrac Site controls (welcome/login/language) ---------------------------*/
/********************************************************************************************************/
#controls {
	position: absolute;
	top: 5px;
	right: 5px;	
   font-size: 1.1em;	
	background: #FFC31A;
	z-index:1000;	
}
#controls li {
	border-color: #FDFAFC !important;
	color: #5D5455;	 
   font-size: 1.1em;	
}
#controls ul {
   color: #5D5455;	 
}
#controls a,#controls a:link,#controls a:active,#controls a:visited {
	color: #5D5455;
	text-decoration: none;
	font-size: 1.1em;	
}
#controls a:hover {
    color: #FDFAFC;
	 text-decoration: underline; 
}

/********************************************************************************************************/
/*--------------------------------------- WebTrac Banner Styles ----------------------------------------*/
/********************************************************************************************************/
#banner {
}

/********************************************************************************************************/
/*---------------------------------------- WebTrac Menu Styles -----------------------------------------*/
/********************************************************************************************************/
#menu {
	width: 1000px;
	background: #FFC31A;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #2D3839;	 
	position: absolute;
	top: 105px;
	left: 0px;
	z-index: 9999;
	padding-right: 0px;
	padding-bottom: 0px;
}
/*--------------------------LEVEL 1-----------------------------*/
/*Vertical Menu level 2 position*/
#menu ul.vertical li {
	position:relative;
	width:150px;
}
/*Horizontal Menu level 2 position*/
#menu ul.horizontal {
	float:right;
}
#menu ul.horizontal li {
	float:left;
	position:relative;
}
/*Level 1 Links*/
#menu ul.horizontal a,
#menu ul.horizontal a:visited,
#menu ul.vertical a,
#menu ul.vertical a:visited  {
	background: #FFC31A;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
   font-size: 1em;
   font-weight: bold;
	color: #2D3839;	 
	height:29px;
	line-height:29px;
	width: 119px;
   text-align: center;
	text-decoration:none;
	text-transform: uppercase;
	float:left;
	background: transparent;
   -webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;	
}
/*level 1 background color*/
#menu ul.horizontal li,
#menu ul.vertical li {
	background: transparent;
	border-right: 4px solid transparent;
}
/*Level 1 Links Hover*/
#menu ul.horizontal a:focus, 
#menu ul.horizontal a:hover, 
#menu ul.horizontal a:active,
#menu ul.horizontal li:hover,
#menu ul.horizontal li.menu-hover,
#menu ul.horizontal li.menu-hover a,
#menu ul.vertical a:focus, 
#menu ul.vertical a:hover, 
#menu ul.vertical a:active,
#menu ul.vertical li:hover,
#menu ul.vertical li.menu-hover {
   background: transparent;
	color: #FFFFFF;	
	outline: 0;	
   -webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;			
}
#menu ul.horizontal li.first a,
#menu ul.vertical li.first a {
}
#menu ul.horizontal li.last a,
#menu ul.vertical li.last a {
	border-right: 0;
}

#menu ul.horizontal li.menu-color-1 a,
#menu ul.vertical li.menu-color-1 a {
	background: #FFC31A;
}
#menu ul.horizontal li.menu-color-2 a,
#menu ul.vertical li.menu-color-2 a {
	background: #E37E26;
}
#menu ul.horizontal li.menu-color-3 a,
#menu ul.vertical li.menu-color-3 a {
	background: #B2D233;
}
#menu ul.horizontal li.menu-color-4 a,
#menu ul.vertical li.menu-color-4 a {
	background: #00ADEF;
}


/*--------------------------LEVEL 2-----------------------------*/
/*Vertical Menu level 2 position*/
#menu ul.vertical li:hover ul,
#menu ul.vertical li.menu-hover ul {
	left:200px;
	top:0;
}
/*Horizontal Menu level 2 position*/
#menu ul.horizontal li:hover ul,
#menu ul.horizontal li.menu-hover ul {
	left:-10px;
	top:29px;		
}
/*Level 2 Links*/
#menu ul.horizontal li ul li a,
#menu ul.horizontal li.menu-hover li a,
#menu ul.horizontal li ul li a:visited,
#menu ul.vertical li ul li a,
#menu ul.vertical li ul li a:visited  {
	border: 0;
	height: 28px;
	line-height: 28px;
	padding: 0;
	text-decoration: none;	
	text-transform: none;
	text-indent: 15px;
   font-size: 1em;
	font-weight: bold;		
	display: block;
	float: none;
	color: #000000;	
   background: #CCD6DB;		
	border-radius: 0;
	opacity: 2;
	width: auto;
	text-align: left;					
}
/*level 2 background color*/
#menu ul.horizontal li li,
#menu ul.vertical li li {
}
/*Level 2 Links Hover*/
#menu ul.horizontal li ul li.menu-hover a,
#menu ul.horizontal li ul li a:focus, 
#menu ul.horizontal li ul li a:hover, 
#menu ul.horizontal li ul li a:active,
#menu ul.vertical li ul li a:focus, 
#menu ul.vertical li ul li a:hover, 
#menu ul.vertical li ul li a:active {  
	color: #000000;	
   background: #89C3E3;		
	outline: 0;
	border-radius: 0;
	opacity: 1;		
}

#menu ul.horizontal li ul li.first,
#menu ul.vertical li ul li.first {
}
#menu ul.horizontal li ul li.first a,
#menu ul.vertical li ul li.first a {
}

#menu ul.horizontal li ul li.last,
#menu ul.vertical li ul li.last {
}
#menu ul.horizontal li ul li.last a,
#menu ul.vertical li ul li.last a {
}

/*--------------------------LEVEL 3-----------------------------*/
/*Vertical Menu level 2 position*/
#menu ul.vertical li li:hover ul,
#menu ul.vertical li li.menu-hover ul {
	left: 190px; 
	top: 0;
}
/*Horizontal Menu level 2 position*/
#menu ul.horizontal li li:hover ul,
#menu ul.horizontal li li.menu-hover ul {
	left: 190px; 
	top: 0;
}

/*Level 3 Links*/
#menu ul.horizontal li ul li.menu-hover li a,
#menu ul.horizontal li ul li ul li a,
#menu ul.horizontal li ul li ul li a:visited,
#menu ul.vertical li ul li ul li a,
#menu ul.vertical li ul li ul li a:visited  {
	border: 0;
	height: 28px;
	line-height: 28px;
	padding: 0;
	text-decoration: none;	
	text-transform: none;	
	text-indent: 15px;
   font-size: 1em;
	font-weight: bold;		
	display: block;
	float: none;
	color: #000000;	
   background: #CCD6DB;	
	border-radius: 0;
	opacity: 2;		
}
/*level 3 background color*/
#menu ul.horizontal li li li,
#menu ul.vertical li li li {
}

/*Level 3 Links Hover*/
#menu ul.horizontal li ul li ul li:hover, 
#menu ul.horizontal li ul li ul li.menu-hover,
#menu ul.horizontal li ul li ul li a:focus, 
#menu ul.horizontal li ul li ul li a:hover, 
#menu ul.horizontal li ul li ul li a:active,
#menu ul.vertical li ul li ul li:hover, 
#menu ul.vertical li ul li ul li.menu-hover,
#menu ul.vertical li ul li ul li a:focus, 
#menu ul.vertical li ul li ul li a:hover, 
#menu ul.vertical li ul li ul li a:active {
	color: #000000;	
   background: #89C3E3;	
	outline: 0;
	border-radius: 0;
	opacity: 1;		
}
#menu ul.horizontal li ul li ul li.first a,
#menu ul.horizontal li ul li ul li.first a:visited,
#menu ul.vertical li ul li ul li.first a,
#menu ul.vertical li ul li ul li.first a:visited  {
}
#menu ul.horizontal li ul li ul li.last a,
#menu ul.horizontal li ul li ul li.last a:visited,
#menu ul.vertical li ul li ul li.last a,
#menu ul.vertical li ul li ul li.last a:visited {
}

#menu ul.horizontal ul.sf-shadow, #menu ul.vertical ul.sf-shadow {
    background: transparent;
}

/********************************************************************************************************/
/*-------------------------------------- WebTrac Content Styles ----------------------------------------*/
/********************************************************************************************************/
#content {
	width: 920px;
	padding: 40px 40px 40px 40px;
	background: transparent url("/atimages/usaf/bottomback.png") repeat-y scroll left top;
	z-index: 1000;
	_height: 1%; /* IE FIX */
}

/********************************************************************************************************/
/*------------------------------------ WebTrac Left Side Bar Styles ------------------------------------*/
/********************************************************************************************************/
#leftside {}

/********************************************************************************************************/
/*----------------------------------- WebTrac Right Side Bar Styles ------------------------------------*/
/********************************************************************************************************/
#rightside {}

/********************************************************************************************************/
/*--------------------------------------- WebTrac Footer Styles ----------------------------------------*/
/********************************************************************************************************/
#footer {
	z-index:1000;
	width: 1000px;
	background: #2D3839;
	}

/********************************************************************************************************/
/*------------------------------------ WebTrac Footer Links Styles -------------------------------------*/
/********************************************************************************************************/
#footer-links, #copyright, #browsers {
	margin-top: 0px;
	height: 20px;
	color: #fff;
}
#footer-links a, #copyright a, #browsers a,
#footer-links a:link, #copyright a:link, #browsers a:link,
#footer-links a:active, #copyright a:active, #browsers a:active,
#footer-links a:visited, #copyright a:visited, #browsers a:visited {
   color: #C26C20;
   font-weight: bold;
   text-decoration: none;	
}
#footer-links a:hover, #copyright a:hover, #browsers a:hover {
   color: #C26C20;
   text-decoration: underline;	
}
#footer-links em, #copyright em, #browsers em {
   font-weight: bold;
}
#copyright {}
#browsers {}


/**********************************************************************************************************************/
/*-------------------------------------------FORM VALIDATION ERROR MESSAGES-------------------------------------------*/
/**********************************************************************************************************************/

input.error,select.error,textarea.error {background: #FFE8E8;border:1px solid #ff0000;color:#000;}
form ol li ol li label.error {float:right;width:47%;margin-right:0;}
label.error {background: #FFE8E8 url(/atimages/icons/exclamation.png) no-repeat 2px;border:1px solid #ff0000;color:#000;padding:2px 5px;float:right;width:26%;font-size:.8em;padding-left:24px;}
label.required{color: #0176b2;}
th.required {color:#ff0000;}
.error-clear label.error {clear:right;margin-bottom:.5em;}


/**********************************************************************************************************************/
/*------------------------------------------------------MULTI-ITEM----------------------------------------------------*/
/**********************************************************************************************************************/

#multi-item {position:fixed;bottom:0;left:0;right:0;width:100%;padding:20px 0;border-top:3px solid #004F01;border-bottom: 3px solid #004F01;background:#7ABADF;display:none;z-index:9999;}
#multi-item .items {line-height:22px;display:block;margin:.6em auto;font-weight:bold;color:#000;font-size:0.9em;} 

/**********************************************************************************************************************/
/*------------------------------------------------------WebTrac Registration Page-------------------------------------*/
/**********************************************************************************************************************/
#regform .column-one {width:75%;}
#regform .column-one label.error {width:25%;}
#regform a.small-image {float:right;margin:.5em;margin-left:0;width:22%;}
#regform a.small-image img {width:100%;}
#regform .ar-multi-fm {float:left;width:31%;margin:1%;border:1px solid #999;}
#regform .ar-multi-fm .heading {margin:0;width:auto;font-size:1.3em;color: White;}
#regform .ar-multi-fm li {margin:0;padding:0;}
#regform .ar-multi-fm a.info-icon {width:auto;text-indent:22px;}

/************************************************ MISC ERROR MESSAGES**************************************************/
.com-message {margin:1em;padding:0;font-size:0.9em;text-align:center;background-image:none;position:relative;}
.com-message h1 {padding:.2em 0;margin:0;font-size:1.3em;text-align:left;text-indent:35px;color:#333;}
.com-message p {padding:0;margin:1em;font-size:1em;text-align:left;font-weight:bold;}
.com-message p.wb-choices {margin:.5em;}

.notice {background:#9CC3DB;border-color:#06F;margin:25px 0 25px 0;}
.notice h1, .notice h1 {background-color:#3e88b9;border-color:#114456;color:#fff;text-shadow:1px 1px #555;}

.wbar03mil table {width:98%;}
.wbar03mil p {font-size:0.8em;}

/********************************************************************************************************/
/*--------------------------------CUSTOM CLASSES AND ELEMENTS BELOW HERE--------------------------------*/
/********************************************************************************************************/

@charset "utf-8";
/* CSS Document */

body {
	background-image: url(/atimages/usaf/bg_gradient_grey_transparent2.png);
	background-repeat: repeat;
	background-color:#06C;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
}

.Masthead {
	background-image:url(/atimages/usaf/MyAirForcelife_Masthead.png);
	background-repeat: repeat;
	width:520px;
	height:90px;
	display:block;	
}

.colorbar {
	background-image:url(/atimages/usaf/color-bar.png);
	background-repeat: repeat;
	width:1000px;
	height:10px;
	display:block;	
}

.ADShadow1 {
border: #0C4D95 1px solid;
-moz-box-shadow: 1px 1px 8px 1px #999;
-webkit-box-shadow: 1px 1px 8px 1px #999;
box-shadow: 1px 1px 8px 1px #999;
behavior: url(ie-css3.htc);
}

.PicShadow1 {

border: solid 5px #FFF !important;
-moz-box-shadow: 1px 1px 8px 1px #999;
-webkit-box-shadow: 1px 1px 8px 1px #999;
box-shadow: 1px 1px 8px 1px #999;
behavior: url(ie-css3.htc);
}

.BannerBG

{
	background-image:url(/atimages/usaf/Masthead_Background_Base.png);
	
}


/*
a.nav:link,a.nav:visited
{
font-family:Tahoma, Geneva, sans-serif;
display:block;
font-weight:bold;
color:#0c4d95;
background-color:#fff;
width:100%;
text-align:left;
padding-top:4px;
padding-bottom:4px;
padding-left:4px;
text-decoration:none;
}
*/

a.nav:hover,a.nav:active
{
background-image:url(/atimages/usaf/NAVbgORANGE.png);
background-repeat:no-repeat;
color:#FFF;
}

a:link
{
	font-size:12px;
	color:#003366;
}

a:visited
{
	font-size:12px;
	color:#666;
}

a:hover,a:active
{
	font-size:12px;
	color:#FF6600;
}

a.policy
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFFFFF;

}
a.policy:hover
{
	font-size:12px;
	color:#f2762e;
	text-align: center;
}

a.Download:link,a.Download:visited
{
font-family:Tahoma, Geneva, sans-serif;
display:block;
font-weight:bold;
font-size:36px;
color:#0c4d95;
text-decoration:none;
}

a.Download:hover,a.Download:active
{
text-decoration:underline;
}

a.Highlights:link
{
	font-size:20px;
	font-weight:bold;
	color:#000;
	text-decoration:none;
}
a.Highlights:visited
{
	font-size:20px;
	font-weight:bold;
	color:#000;
	text-decoration:none;
	color:#666;
}
a.Highlights:hover,a.Highlights:active
{
	font-size:20px;
	font-weight:bold;
	color:#FF6600;
	text-decoration:none;
}
.black_overlay
{            
display: none;          
position: absolute;            
top: 0%;            
left: 0%;            
width: 100%;            
height: 100%;            
background-color: #0c4d95;            
z-index:1001;            
-moz-opacity: 0.8;            
opacity:.80;            
filter: alpha(opacity=80);        
} 
       
.white_content 
{            
display: none;            
position: absolute;            
top: 25%;            
left: 25%;            
width: 560px;            
height: 338px;            
padding: 16px 16px 0px 16px;            
border: 16px solid #acca34;            
background-color: white;            
z-index:1002;            
overflow: auto;       
} 

.close_button
{
	   
display: none;            
position: absolute;            
top: 25%;            
left: 75%;            
width: 60px;            
height: 23px;            
padding: 0;                       
z-index:1003;            
overflow: auto;
}


p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:22px;
}
td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;

}
LI 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:22px;
}
h1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#999999;
}
h2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
}
h1.usaftitle
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:lighter;
	font-size:45px;
	color:#FFF;
	margin-left:2px;
	margin-bottom:auto;
}
h1.hidden
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:lighter;
	font-size:5px !important;
	color:#FFF;
	margin-left:0px;
	margin-bottom:auto;
}
h2.usaftitle
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:lighter;
	font-size:22px;
	text-align:left;	
	color:#FFF;
	margin-left:8px;
	margin-bottom:-55px;
	margin-top:auto;
}
h1.titleLOCATION
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:lighter;
	font-size:45px;
	color:#FFF;
	margin-left:6px;
	margin-bottom:5px;
	margin-top:auto;
	line-height:1.25em;
}
h2.titleLOCATION
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:lighter;
	font-size:22px;
	color:#FFF;
	margin-left:6px;
	margin-bottom:auto;
}
h3
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}
ul.fp
{
	color:#399 !important;
	list-style-type: none;
	padding: 0 0 0 1em;

}



a.fplist {
	font-family: Verdana, Geneva, sans-serif;
	color:#FFF;
	font-size:12px;
	text-decoration:none;
	text-indent:0px;

}
a.fplist:hover {
	font-family: Verdana, Geneva, sans-serif;
	color:#f29f05;
	font-size:12px;
	text-decoration:underline;
}
.FooterHead {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;

}
.HighlightHead {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	background-color:#184E89;
}

/* begin - STYLE FOR SCALABLE EMAIL SIGN UP */

.outer{
position:relative;
height:170px;
width:350px;
border:solid #F37831 3px;
background:url('/atimages/usaf/Email%20signup%20BG.png');

}

.top, .middle, .bottom{
height:170px;
width:350px;
top:0;
left:0;
position:absolute;
}

.bottom{
 
z-index:1004;
}

.middle{
background:url('/atimages/usaf/Email%20signup%20STAMP.png')
background-position:right;
z-index:1005;
}

.inside-middle{
text-align:right;
display:block;

}

.top{
	z-index:1006;
}
.MessageDiv A
{
    color:#FFFFCC;
    text-decoration:underline;
    font-weight:bold;
}

.MsgDivContents
{
    height:100%;
    overflow:auto;
	background-color:#626263;
	background-image:url('/atimages/usaf/POPUP-bg.png');
	background-position:center center;
	background-size:cover;
}

.MsgDivFooter
{
    position:absolute;
    width:100%;
    text-align:center;
    margin-left:auto;
    margin-bottom:0px;
    bottom:0px;
    height:40px;
    width:100%;
    background-color:#626263; 
}

/* end - STYLE FOR SCALABLE EMAIL SIGN UP */

.MessageDiv{
    font-family:verdana;
	padding:0px 0px 40px 0px; 
	position:absolute;
	z-index:1000;
	top:10%;
	left: 25%;
	width:50%;
	bottom:25%;
	margin-left:auto;
	margin-right:auto;	
	background-color:#0c4d95;
    background-color:#0c4d95\9;
    /*end background rules for IE 8 and below*/
	background-image:linear-gradient(to bottom, #0b1435 80%, #0b1435 100%);
	color:#FFFFFF;  
	border:solid #666666 4px; 
}


.AnnotationDiv
{
    font-family:verdana;
    font-size:.75em;
	padding:0px 0px 0px 0px; 
	position:absolute;
	z-index:1000;
    background-color:#42b6dc;
	color:#FFFFFF;  
	border:solid #273881  1px;  
	display:none;  
	max-width:62%;
}

.AnnotationDivContents
{ 
    overflow:auto;  
    padding:0px; 
	background-color:#626263;
	background-image:url('/atimages/usaf/POPUP-bg.png');
}
  
.AnnotationDiv A
{
    color:#FFFFCC;
    text-decoration:underline;
    font-weight:bold;
}


.subpagetitle
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#999999;
	font-weight:bold;
	line-height:1.25em;
}

.subActivitytitle
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#4ab0d9;
}

.subtitle
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
}


.ContentSourceDiv
{
	visibility:collapse;

}
.event_name
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#000000;
	line-height:1.2em;

}
.SearchResults_BaseHeader
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
}
.SearchResults_BaseNAME
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#999999;
	font-weight:bold;
	line-height:1.25em;
}




/* SPORTS  */


.SPORTSPageABOUT 
{
	background-image:url(http://www.myairforcelife.com/SPORTS/images/SPORTS-ABOUT.jpg);
	background-repeat: repeat;
	width:730px;
	height:230px;
	display:block;
	border: solid 5px #FFF !important;
-moz-box-shadow: 1px 1px 8px 1px #999;
-webkit-box-shadow: 1px 1px 8px 1px #999;
box-shadow: 1px 1px 8px 1px #999;
behavior: url(ie-css3.htc);	
}

.SPORTSPageATHLETEOFTHEYEAR 
{
	background-image:url(http://www.myairforcelife.com/SPORTS/images/Sports-ATHLETE.jpg);
	background-repeat: repeat;
	width:730px;
	height:230px;
	display:block;
	border: solid 5px #FFF !important;
-moz-box-shadow: 1px 1px 8px 1px #999;
-webkit-box-shadow: 1px 1px 8px 1px #999;
box-shadow: 1px 1px 8px 1px #999;
behavior: url(ie-css3.htc);	
}


.SPORTSPageBOWLING

{
	background-image:url(http://www.myairforcelife.com/SPORTS/images/Sports-PAGE-BowlingTeam.jpg);
	background-repeat: repeat;
	width:730px;
	height:230px;
	display:block;
	border: solid 5px #FFF !important;
-moz-box-shadow: 1px 1px 8px 1px #999;
-webkit-box-shadow: 1px 1px 8px 1px #999;
box-shadow: 1px 1px 8px 1px #999;
behavior: url(ie-css3.htc);	
}

.SPORTSPageBOXING

{
	background-image:url(http://www.myairforcelife.com/SPORTS/images/Sports-TEAMS-Boxing.jpg);
	background-repeat: repeat;
	width:730px;
	height:230px;
	display:block;
	border: solid 5px #FFF !important;
-moz-box-shadow: 1px 1px 8px 1px #999;
-webkit-box-shadow: 1px 1px 8px 1px #999;
box-shadow: 1px 1px 8px 1px #999;
behavior: url(ie-css3.htc);	
}


.SPORTSPageCROSSCOUNTRY
{
	background-image:url(http://www.myairforcelife.com/SPORTS/images/Sports-TEAMS-CrossCountry.jpg);
	background-repeat: repeat;
	width:730px;
	height:230px;
	display:block;
	border: solid 5px #FFF !important;
-moz-box-shadow: 1px 1px 8px 1px #999;
-webkit-box-shadow: 1px 1px 8px 1px #999;
box-shadow: 1px 1px 8px 1px #999;
behavior: url(ie-css3.htc);	
}


.SPORTSPageDEFAULT 
{
	background-image:url(http://www.myairforcelife.com/SPORTS/images/SPORTS-MAIN.jpg);
	background-repeat: repeat;
	width:1000px;
	height:240px;
	display:block;	

}



.SPORTSPageFAQS 
{
	background-image:url(http://www.myairforcelife.com/SPORTS/images/SPORTS-ABOUT.jpg);
	background-repeat: repeat;
	width:730px;
	height:230px;
	display:block;
	border: solid 5px #FFF !important;
-moz-box-shadow: 1px 1px 8px 1px #999;
-webkit-box-shadow: 1px 1px 8px 1px #999;
box-shadow: 1px 1px 8px 1px #999;
behavior: url(ie-css3.htc);	
}

.SPORTSPageGOLF 
{
	background-image:url(http://www.myairforcelife.com/SPORTS/images/Sports-TEAMS-Golf.jpg);
	background-repeat: repeat;
	width:730px;
	height:230px;
	display:block;
	border: solid 5px #FFF !important;
-moz-box-shadow: 1px 1px 8px 1px #999;
-webkit-box-shadow: 1px 1px 8px 1px #999;
box-shadow: 1px 1px 8px 1px #999;
behavior: url(ie-css3.htc);	
}


.SPORTSPageIntramuralProgram

{
	background-image:url(http://www.myairforcelife.com/SPORTS/images/Sports-INTRAMURAL.jpg);
	background-repeat: repeat;
	width:730px;
	height:230px;
	display:block;
	border: solid 5px #FFF !important;
-moz-box-shadow: 1px 1px 8px 1px #999;
-webkit-box-shadow: 1px 1px 8px 1px #999;
box-shadow: 1px 1px 8px 1px #999;
behavior: url(ie-css3.htc);	
}

.SPORTSPageMarathon

{
	background-image:url(http://www.myairforcelife.com/SPORTS/images/Sports-TEAMS-Marathon.jpg);
	background-repeat: repeat;
	width:730px;
	height:230px;
	display:block;
	border: solid 5px #FFF !important;
-moz-box-shadow: 1px 1px 8px 1px #999;
-webkit-box-shadow: 1px 1px 8px 1px #999;
box-shadow: 1px 1px 8px 1px #999;
behavior: url(ie-css3.htc);	
}


.SPORTSPageMensBasketball
{
	background-image:url(http://www.myairforcelife.com/SPORTS/images/Sports-TEAMS-MensBasketball.jpg);
	background-repeat: repeat;
	width:730px;
	height:230px;
	display:block;
	border: solid 5px #FFF !important;
-moz-box-shadow: 1px 1px 8px 1px #999;
-webkit-box-shadow: 1px 1px 8px 1px #999;
box-shadow: 1px 1px 8px 1px #999;
behavior: url(ie-css3.htc);	
}


.SPORTSPageMensSoccer
{
	background-image:url(http://www.myairforcelife.com/SPORTS/images/Sports-TEAMS-MensSoccer.jpg);
	background-repeat: repeat;
	width:730px;
	height:230px;
	display:block;
	border: solid 5px #FFF !important;
-moz-box-shadow: 1px 1px 8px 1px #999;
-webkit-box-shadow: 1px 1px 8px 1px #999;
box-shadow: 1px 1px 8px 1px #999;
behavior: url(ie-css3.htc);	
}


.SPORTSPageMensSoftball
{
	background-image:url(http://www.myairforcelife.com/SPORTS/images/Sports-TEAMS-MensSoftball.jpg);
	background-repeat: repeat;
	width:730px;
	height:230px;
	display:block;
	border: solid 5px #FFF !important;
-moz-box-shadow: 1px 1px 8px 1px #999;
-webkit-box-shadow: 1px 1px 8px 1px #999;
box-shadow: 1px 1px 8px 1px #999;
behavior: url(ie-css3.htc);	
}


.SPORTSPageMensVolleyball 
{
	background-image:url(http://www.myairforcelife.com/SPORTS/images/SPORTS-Teams-MensVolleyball.jpg);
	background-repeat: repeat;
	width:730px;
	height:230px;
	display:block;
	border: solid 5px #FFF !important;
-moz-box-shadow: 1px 1px 8px 1px #999;
-webkit-box-shadow: 1px 1px 8px 1px #999;
box-shadow: 1px 1px 8px 1px #999;
behavior: url(ie-css3.htc);	
}

.SPORTSPagePrograms 
{
	background-image:url(http://www.myairforcelife.com/SPORTS/images/Sports-PAGE-Programs.jpg);
	background-repeat: repeat;
	width:730px;
	height:230px;
	display:block;
	border: solid 5px #FFF !important;
-moz-box-shadow: 1px 1px 8px 1px #999;
-webkit-box-shadow: 1px 1px 8px 1px #999;
box-shadow: 1px 1px 8px 1px #999;
behavior: url(ie-css3.htc);	
}


.SPORTSPageRacquetball

{
	background-image:url(http://www.myairforcelife.com/SPORTS/images/Sports-TEAMS-Racquetball.jpg);
	background-repeat: repeat;
	width:730px;
	height:230px;
	display:block;
	border: solid 5px #FFF !important;
-moz-box-shadow: 1px 1px 8px 1px #999;
-webkit-box-shadow: 1px 1px 8px 1px #999;
box-shadow: 1px 1px 8px 1px #999;
behavior: url(ie-css3.htc);	
}

.SPORTSPageRugby

{
	background-image:url(http://www.myairforcelife.com/SPORTS/images/Sports-TEAMS-Rugby.jpg);
	background-repeat: repeat;
	width:730px;
	height:230px;
	display:block;
	border: solid 5px #FFF !important;
-moz-box-shadow: 1px 1px 8px 1px #999;
-webkit-box-shadow: 1px 1px 8px 1px #999;
box-shadow: 1px 1px 8px 1px #999;
behavior: url(ie-css3.htc);	
}


.SPORTSPageShooting
{
	background-image:url(http://www.myairforcelife.com/SPORTS/images/Sports-TEAMS-Shooting.jpg);
	background-repeat: repeat;
	width:730px;
	height:230px;
	display:block;
	border: solid 5px #FFF !important;
-moz-box-shadow: 1px 1px 8px 1px #999;
-webkit-box-shadow: 1px 1px 8px 1px #999;
box-shadow: 1px 1px 8px 1px #999;
behavior: url(ie-css3.htc);	
}


.SPORTSPageTaekwondo
{
	background-image:url(http://www.myairforcelife.com/SPORTS/images/Sports-TEAMS-Taekwondo.jpg);
	background-repeat: repeat;
	width:730px;
	height:230px;
	display:block;
	border: solid 5px #FFF !important;
-moz-box-shadow: 1px 1px 8px 1px #999;
-webkit-box-shadow: 1px 1px 8px 1px #999;
box-shadow: 1px 1px 8px 1px #999;
behavior: url(ie-css3.htc);	
}


.SPORTSPageTrackAndField
{
	background-image:url(http://www.myairforcelife.com/SPORTS/images/Sports-TEAMS-TrackAndField.jpg);
	background-repeat: repeat;
	width:730px;
	height:230px;
	display:block;
	border: solid 5px #FFF !important;
-moz-box-shadow: 1px 1px 8px 1px #999;
-webkit-box-shadow: 1px 1px 8px 1px #999;
box-shadow: 1px 1px 8px 1px #999;
behavior: url(ie-css3.htc);	
}



.SPORTSPageWORLDCLASSATHLETE
{
	background-image:url(http://www.myairforcelife.com/SPORTS/images/Sports-WORLDCLASSATHLETE.jpg);
	background-repeat: repeat;
	width:730px;
	height:230px;
	display:block;
	border: solid 5px #FFF !important;
-moz-box-shadow: 1px 1px 8px 1px #999;
-webkit-box-shadow: 1px 1px 8px 1px #999;
box-shadow: 1px 1px 8px 1px #999;
behavior: url(ie-css3.htc);	
}


.SPORTSPageWrestling
{
	background-image:url(http://www.myairforcelife.com/SPORTS/images/Sports-TEAMS-Wrestling.jpg);
	background-repeat: repeat;
	width:730px;
	height:230px;
	display:block;
	border: solid 5px #FFF !important;
-moz-box-shadow: 1px 1px 8px 1px #999;
-webkit-box-shadow: 1px 1px 8px 1px #999;
box-shadow: 1px 1px 8px 1px #999;
behavior: url(ie-css3.htc);	
}

/* TOPSINBLUE  */


.TIBPageABOUT 
{
	background-image:url(http://www.myairforcelife.com/TopsInBlue/images/TIB-PAGE-ABOUT.jpg);
	background-repeat: repeat;
	width:730px;
	height:230px;
	display:block;
	border: solid 5px #FFF !important;
-moz-box-shadow: 1px 1px 8px 1px #999;
-webkit-box-shadow: 1px 1px 8px 1px #999;
box-shadow: 1px 1px 8px 1px #999;
behavior: url(ie-css3.htc);	
}


.TIBPageDEFAULT 
{
	background-image:url(http://www.myairforcelife.com/TopsInBlue/images/TIB-PAGE-MAIN.jpg);
	background-repeat: repeat;
	width:1000px;
	height:240px;
	display:block;	

}



